#application .attribute-info {
    width: 100%;
}
#application .attribute-info a .left {
    width: 25%;
}
#application .attribute-info a .right {
    width: 75%;
}

@media (max-width: 1700px){
    #application .attribute-info a .left img {
        height: 286px !important;
    }
}
@media (max-width: 1400px){
    #application .attribute-info a .left img {
        height: 100% !important;
    }
    #application .page-thumbnail{
        height: 100%;
    }
}
@media (max-width: 991px){
    #application .attribute-info a {
        flex-direction: column;
    }
    #application .attribute-info a .left img {
        height: auto !important;
        width: 100%;
    }
    #application .page-thumbnail{
        width: 100%;
    }
    #application .attribute-info a .left {
        width: 100%;
    }
    #application .attribute-info a .right {
        width: 100%;
    }
}
@media (max-width: 576px){
    #application .attribute-info a .right {
        padding: 20px;
    }
}









#steps {
    margin: 50px 0;
}
#steps .col-12 {
    margin-bottom: 40px;
}
#steps .col-12 h2 {
    font-size: 30px;
    margin-bottom: 0;
    margin-top: 20px;
}
#steps .col-12 p {
    font-size: 21px;
    line-height: 31px;
    margin-top: 10px;
    margin-bottom: 0;
}
#steps .step {
    padding: 50px 15px;
    text-align: center;
}
#steps .step h3 {
    font-size: 40px;
    color: #1F2D65;
}




#further{
    margin: 50px 0;
    
}
#further .top h2 {
    font-size: 30px;
}
#further .top p {
    padding-right: 100px;
    font-size: 21px;
    line-height: 31px;
    font-weight: 300;
}

#further .further{
    padding: 20px 10px;
}
#further .further img{
    border-radius: 0;
    height: 200px;
    object-fit: cover;
}
#further .further .right{
    background: #1F2D65;
    padding: 50px;
    color: #fff;
    text-align: center;
}
#further .further span{
    display: block;
}
#further .further .name{
    font-size: 32px;
    line-height: 34px;
    font-weight: 600;
    padding-bottom: 20px;
        font-family: "tenby-five", sans-serif;
}
#further .further .desc p{
    font-weight: 300;
}
#further .further .desc {
    min-height: 200px;
    font-weight: 300;
}
#further .view{
        font-family: "tenby-five", sans-serif;
    margin-top: 10px;
}
#further .view i{
    margin-left: 10px;
}

@media(max-width: 1400px){
    #further .further .desc {
        min-height: 300px;
    }
}
@media(max-width: 991px){
    #further .further .desc {
        min-height: 100%;
    }
    
}


#form{
    background: #F6F6F6;
    padding: 50px 0;
    
}
#form h2{
    color: #1F2D65;
    font-size: 30px;
}
#form form{
    max-width: 700px;
    margin: 0 auto;
}

#form input, #form textarea{
    background: #fff;
    border-radius: 0;
    margin: 10px 0;
    border: 1px solid #1F2D65;
}
#form .modal-footer {
    justify-content: center;
}




#faqs{
    margin: 100px 0;
}
#faqs .accordion-item{
    margin-bottom: 20px;
    border: none;
}
#faqs .accordion-button{
    background: #F6F6F6;
    font-family: "tenby-five", sans-serif;
    color: #1F2D65E3;
    font-size: 23px;
}